> ## Documentation Index
> Fetch the complete documentation index at: https://getmonitor.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Start Maintenance Window



## OpenAPI

````yaml POST /api/v1/status-pages/{statusPageId}/maintenance/{maintenanceId}/start
openapi: 3.0.0
info:
  title: GetMonitor API
  description: Status Pages bounded context
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/v1/status-pages/{statusPageId}/maintenance/{maintenanceId}/start:
    post:
      tags:
        - status-pages
      summary: Mark a maintenance window as in progress
      operationId: ManagementMaintenanceController_start_v1
      parameters:
        - name: statusPageId
          required: true
          in: path
          schema:
            type: string
        - name: maintenanceId
          required: true
          in: path
          schema:
            type: string
      responses:
        '201':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````